
Foreman - Feature #17547

UI implementation of notification drawer

12/01/2016 08:27 AM - Ohad Levy

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

https://www.patternfly.org/pattern-library/communication/notification-drawer

Related issues:

Related to Foreman - Tracker #16736: Add UI Notification support New 09/29/2016

Has duplicate Foreman - Feature #18010: UI Notifications front-end implementa... Closed 01/10/2017

History

#1 - 12/01/2016 08:27 AM - Ohad Levy

- Related to Tracker #16736: Add UI Notification support added

#2 - 01/20/2017 03:19 AM - Dominic Cleal

- Status changed from New to Feedback

A UI seems to have been implemented in #18010, is this a duplicate?

#3 - 01/22/2017 04:18 AM - Ohad Levy

- Status changed from Feedback to Duplicate

#4 - 01/22/2017 04:19 AM - Ohad Levy

- Has duplicate Feature #18010: UI Notifications front-end implementation  added
